<?php require_once( 'couch/cms.php' ); ?>

<cms:template title='Video Upload(s)' clonable='1' >
	<cms:editable name='video' label='Upload Video' type='file' no_xss_check='1' />
    <cms:editable name='desc' label='Video Description' type='richtext' />
</cms:template>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<title>.: WELCOME :.</title>
        <link type="text/css" href="css/simplegrid.css" rel="stylesheet" />
        <link type="text/css" href="css/sitecss_genxcoders.css" rel="stylesheet" />
        <!-- player skin -->
	   	<link rel="stylesheet" type="text/css" href="css/skin/playful.css">
        <!-- Flow Player -->
        <script type="text/javascript" src="js/jquery.min.js"></script>
        <!-- include flowplayer -->
	    <script type="text/javascript" src="js/flowplayer.min.js"></script>
	</head>

	<body>

		<div id="header">
        	<div class="header">
			    <div class="grid grid-pad">
				    <div class="col-3-12">
					    <div class="content">
						    <div id="logo">
                            	<img src="<cms:get_custom_field 'logo' masterpage='globals.php' />" />
                            </div>
					    </div>
				    </div>
				    <div class="col-9-12">
					    <div class="content">
						    <div id="logo-text">
                            	<cms:get_custom_field 'title' masterpage='globals.php' />
                            </div>
					    </div>
				    </div>
			    </div>
          	</div>
    	</div>
        
        <div id="body-content">
        	<div class="body-content">
            
			    <div class="grid grid-pad">
				    <div class="col-8-12">
					    <div class="content">
						    <div id="video-player">
                            	<!-- the player -->
   								<div class="flowplayer" data-swf="flowplayer.swf" data-ratio="0.5">
      								<video>
         								<source type="video/mp4" src="<cms:show video />" >
      								</video>
   								</div>
                            </div>
					    </div>
				    </div>
				    <div class="col-4-12">
					    <div class="content">
                        	<div id="video-title">
                            	<a href="<cms:show k_page_link />"><cms:show k_page_title /></a>
                            </div>
						    <div id="video-text">
                            	<cms:show desc />
                            </div>
					    </div>
				    </div>
			    </div>
            
            	
            </div>
        </div>
        
        <div style="height: 20px;"></div>
        
    	<div id="footer">
   	  		<div class="footer">
        	    &copy; <cms:get_custom_field 'footer' masterpage='globals.php' /> | Powered By <a href="http://www.couchcms.com/" target="_blank">CouchCMS</a>
        	</div>
      	</div>

	</body>
</html>
<?php COUCH::invoke(); ?>